Add case note

Beta
View as MarkdownOpen in Claude
Adds a note to a case. Available to both Platform and Enterprise Partners. This endpoint is in development and not yet available for API use. To add a note for now, use Case Management in the [Payabli Portal](/guides/pay-ops-portal-bank-account-changes-manage). To read existing notes on a case, use [List case notes](/developers/api-reference/caseManagement/list-case-notes).

Path parameters

caseUuidstringRequiredformat: "uuid"
The case's UUID.

Request

This endpoint expects an object.
contentstringRequired<=4000 characters

The note text (1 to 4000 characters).

Response

The posted note
messageIdlong
The new message's identifier.
roomIdlong
The message room the note was posted to.
createdAtdatetime
When the note was posted.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error